Bug 122525 - Merge documents lose datasources
Merge documents lose datasources
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-05 10:47 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 12:42:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 20057 None None None Never

  None (edit)
Description Need Real Name 2004-05-05 10:47:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040312 Epiphany/1.1.12

Description of problem:
When you re-open a merged document the datasource sometimes
dissappears. Often the the only way to do the merge is to recreate the
datasource under a new name.

This happens even when you can see the field in the document

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Create merge document
2. Save
3. Re-open
    

Actual Results:  Sometimes works

Expected Results:  Should work every time

Additional info:
Comment 1 Caolan McNamara 2005-01-27 08:39:09 EST
Is this still the case with a recent openoffice.org e.g. 1.1.3 as in FC3-updates
Comment 2 Caolan McNamara 2005-02-01 12:42:25 EST
The mail merge is going to be re-worked in 2.0 to alleviate this sort of
problem: http://qa.openoffice.org/issues/show_bug.cgi?id=20057

Note You need to log in before you can comment on or make changes to this bug.